<!DOCTYPE html>
<html>
    <head> 
        <title>BYU Football</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body> 
<div id="container"> 
        <!-- Website Banner -->
        <header>
            <h1 id="title">BYU Football</h1>
        </header>
        <!-- Navigation Bar -->
       <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="schedule.html">Schedule</a></li>
                <li><a href="offense.html">Offensive Stats</a></li>
                <li><a href="defense.html">Defensive Stats</a></li>
                <li><a class="active" href="BigXII.html">Big XII News</a></li>
                <li><a href="photogallery.html">Photo Gallery</a></li>
            </ul>
        </nav>
        <!-- Main Website content -->
        <div id="content"> 
            <h2>Big XII News</h2>
            <p>Age ast free throw attempts four factors dean oliver's "four factors of basketball success"; please see the article four factors for more information. gb orb pace player efficiency rating (available since the 1951-52 season); per is a rating developed by espn.com columnist john hollinger. in john's words, "the per sums up all a player's positive accomplishments, subtracts the negative accomplishments, and returns a per-minute rating of a player's performance." please see the article calculating per for more information. also see vaa and var. true shooting percentage; the formula is pts / (2 * tsa). true shooting percentage is a measure of shooting efficiency that takes into account field goals, 3-point field goals, and free throws.</p>
        </div>
        <!-- Website Footer -->
        <footer>
            <p>Copyright&copy; 2016</p>
        </footer>
</div>
     </body>
</html>